/*
 Theme Name:     Joka-Seilerei Theme
 Theme URI:      https://joka-seilerei.de/
 Description:    Theme of Joka-Seiler
 Author:         MZDN
 Author URI:     https://ad-emotion.marketing
 Template:       Divi
 Version:        1.0.0
*/

/* sorts-mill-goudy-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sorts Mill Goudy';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/joka/fonts/sorts-mill-goudy-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sorts-mill-goudy-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sorts Mill Goudy';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/joka/fonts/sorts-mill-goudy-v16-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
#menu-main > li > a > span {
    background: #186090;
    color: #fff !important;
	padding: 10px 25px 10px 15px;
}
.et_pb_menu_0_tb_header.et_pb_menu ul#menu-main li.current-menu-ancestor>a{
	color: #fff !important;
}